Subject: Re: IPoIB: Fix multicast packet drops before join is complete

From: Roland Dreier <[email-masked]>
Date: Fri, 05 Jun 2009 09:54:09 -0700

> Go look at what the ARP backlog queue actually does, then come back to
 > this conversation (hint: it's not a backlog for ARP packets, it's
 > a backlog for packets waiting for ARP to resolve).

Yes, I see now.  I confused myself a few times already in this
discussion.  I'm going to pull Christoph's patch out of my pending queue
for now until we reach agreement on this.

 - R.